body {
  font-family: monospace;
  font-size: 1.1em;
}

h1 a {
	color: #000;
	text-decoration: none;
}

h2 {
	color: #888;
	font-size: 1.1em;
}

.container {
  max-width: 800px;
  margin: auto;
	padding-bottom: 100px;
}

section {
  margin-top: 4em;
}

.plugins-list {
  margin-top: 2em;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2em;
}

article {
  padding: 1em 2em;
  background-color: #f0f0f0;
  border-radius: 8px;
  box-shadow: 1px 2px #aaa;
  min-width: 160px;
  flex: 1 1 0;
}

.version-badge {
  display: inline;
  font-size: 0.8em;
  background-color: #666;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
}

.type-badge {
  display: inline;
  font-size: 0.8em;
  text-transform: uppercase;
  background-color: #333;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
}

.plugins-list article a {
  color: teal;
}

ol {
	padding: 2em 4em;
	background-color: #f0f0f0;
  border-radius: 8px;
  box-shadow: 1px 2px #aaa;
}

code {
	display: inline-block;
	padding: 2px 8px;
	background-color: #444;
	font-size: 0.8em;
	color: #fff;
  border-radius: 4px;
}

